/* 
    Document   : dashboard
    Created on : 27.12.2014, 16:38:27
    Author     : Miha
    Description:
        Purpose of the stylesheet follows.
*/

.dashboard-widget .collapse-btn{ 
    
}
.dashboard-widget .collapse-btn{
    cursor: pointer;
}
    .dashboard-widget .collapse-btn:hover{
        color: black;
    }
.dashboard-widget .widget-item{
    margin: 3px 5px;
    padding: 15px 5px 5px 5px;
    border-radius: 4px;
    background-color: #d9edf7;
    border: solid 1px #bce8f1;    
}
    .dashboard-widget .widget-item:hover{
        background-color: #eafef8;
        border-color: #888ce6;        
    }
    .dashboard-widget .widget-item li{
        list-style: none;
        margin-bottom: 10px;
    }
